package com.remy.order.dao;

import com.remy.order.entity.Order;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface OrderDAO extends JpaRepository<Order, Long> {

    Order findOrderByOrderNo(String orderNo);

    List<Order> findAllByGoodsSerialNo(String goodsSerialNo);

}
